.hidden {display:none;}

#user-link:hover #user-actions,
#user-link.hover #user-actions {
	display:block !important;
}

#user-actions {
	background:#37342F;
	position:absolute;
	border-top:1px solid #fff;
}

#user-actions li {
	float:none;
	display:block;
	margin:0;
	padding:0;
	border-bottom:1px dotted #fff;
}

#user-actions li a {
	padding:4px 17px;
	text-decoration:none;
}

#user-actions li a:hover {
	background:#FFFFFF url(../i/bg/nav-gd.png) repeat-x scroll 0 100%;
	color:#37342F;
}

#user-actions li.last {
	border-bottom:1px solid #ccc;
}

.h-ugc #items-list TABLE {
	border:2px solid #F1EEDF;
	border-top:none;
}


TD.action {overflow:hidden; zoom:1; height:24px; }
P.action {
	line-height:24px;
}

.h-ugc UL.action LI {
	background-image:none;
	content:none;
	list-style:none;
}
.h-ugc UL.action > LI:before {
		content:none;
}

UL.action {
	margin-top:2em;
} 


	TD.action .btn {
		background:url(/i/spacer.gif) no-repeat 0 0; 
		display:block; 
		height:24px; 
		float:left;
		width:24px; 
		margin-right:10px;
	}
	
	P.action .btn,
	UL.action .btn {
		background:url(/i/spacer.gif) no-repeat 0 0;
		line-height:24px;
		padding:5px 0px 5px 35px;
	}
	
	TD.action .delete {
		float:right;
		margin-right:0px;
		margin-left:10px;
	}
	
	P.action .add,
	UL.action .add {
		background-image:url(/i/ico/view.png);
	}

	P.action .add,
	UL.action .add {
		background-image:url(/i/ico/add.png);
	}
	
	P.action .users,
	UL.action .users {
		background-image:url(/i/ico/users.png);
	}

	P.action .back,
	UL.action .back {
		background-image:url(/i/ico/back.png);
	}
	
	P.action .message-add,
	UL.action .message-add {
		background-image:url(/i/ico/add-message.png);
	}

	P.action .message-reply,
	UL.action .message-reply {
		background-image:url(/i/ico/reply-message.png);
	}

	P.action .message-delete,
	UL.action .message-delete {
		background-image:url(/i/ico/delete-message.png);
	}

	P.action .logo,
	UL.action .logo {
		background-image:url(/i/ico/logo.png);
	}


	#feed #tags-list LI SMALL {
		display:none;	
	}

		#feed #tags-list LI:hover SMALL {
			display:inline;
		}
	
		#feed #tags-list LI SMALL A {
			font-weight:normal;
		}	
	
	#preview-logo {
			margin-bottom:1em;
		}
		
	#delete-link, #preview-link {
		margin-right:1em;
	}
	
.notice {
	border:1px dotted green;
	background: lightyellow;
	padding: 5px 10px;
	width:auto;
}